<?xml version="1.0" encoding="utf-8"?>
<html>
<head><title>ome.util.messages</title>
    <!--
    #~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    #
    # $Id$
    #
    # Copyright 2006 University of Dundee. All rights reserved.
    # Use is subject to license terms supplied in LICENSE.txt
    #
    #~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    -->
</head>
<body bgcolor="white">

Messages package for specialized exception handling for OMERO.

<p>
    This includes an implementation of the {@link ome.util.messages.InternalMessage} for
    propagating handled exceptions via an OMERO application event.
</p>

<h2>Related Documentation</h2>

For more information, please see:
<ul>
    <li>
        <a href="">TODO</a>
    </li>
</ul>

<!-- Put @see and @since tags down here. -->
</body>
</html>
